from django.utils.translation import ugettext_lazy as _
from django.conf import settings
from django.contrib import admin
from jmb.i18n.models import Language

class LanguageAdmin(admin.ModelAdmin):
    class Media:
        css = {
#            'all': (settings.STATIC_URL+'/admin/css/widgets.css',),
            'all': ('/admin/css/widgets.css',),
            }
    save_on_top = True
    ordering = ('code', 'name',)
admin.site.register(Language, LanguageAdmin)
